Subject: New Toy! :-)

From: Joe <[email-masked]>
Date: Sun Apr 13 20:19:01 2003

Found another HP 1000! Third one in three weeks. I think this one is a keeper. Got ALL the cables including the AC power cables, the interface panel, the CPU (2113E with option 065) and 1 MW of memory, boot loader ROMs for HP 264x terminal, CS-80 hard drives and HP 79xx disk drives, plenty of interface cards and a HP 12979 I/O Expander chassis. Best of all, this one was untampered with so everything was there and where it was suppsoed to be and I was able to mark where all the cables, etc all went to. The only thing that I've found wrong with it so far is two broken switches on the front panel from where they kicked it off the truck! It had a 7914 hard drive attached but I left it behind. I've never found one worth taking home.  Pictures at <http://home.cfl.rr.com/rigdon14/hp1000/>.

    Joe